Bug 1525954 - [ja_JP] Cloud Intel - Reports - Dashboard widgets - All Widgets - Reports page title needs correction
Summary: [ja_JP] Cloud Intel - Reports - Dashboard widgets - All Widgets - Reports pag...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Internationalization
Version: 5.9.0
Hardware: x86_64
OS: All
medium
medium
Target Milestone: GA
: 5.10.0
Assignee: Milan Zázrivec
QA Contact: Krishna Babu K
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-12-14 13:41 UTC by Krishna Babu K
Modified: 2019-02-07 23:00 UTC (History)
7 users (show)

Fixed In Version: 5.10.0.16
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-07 23:00:52 UTC
Category: Bug
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)
space need to be removed which present in report page titles (155.10 KB, image/png)
2017-12-14 13:41 UTC, Krishna Babu K
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:0212 None None None 2019-02-07 23:00:59 UTC

Description Krishna Babu K 2017-12-14 13:41:56 UTC
Created attachment 1367986 [details]
space need to be removed which present in report page titles

Description of problem:
Request from ja_JP localizer

All widgets - Reports : click on any report, page title has レポート ウィジェット "xxx'. The space between レポート and ウィジェット needs to be removed.

Version-Release number of selected component (if applicable):
5.9.0.13.20171212214416_f4f190a

How reproducible:
Always

Steps to Reproduce:
1. Log into cfme with ja_JP locale
2. Navigate to Cloud Intel - Reports - Dashboard widgets - All Widgets - Reports
3. Click on any report, in the page title the space between レポート and ウィジェット needs to be removed.

Actual results:
In page title a space is present

Expected results:
Space should be removed.

Additional info:
Please refer screen-shot

Comment 3 Milan Zázrivec 2018-09-13 13:18:31 UTC
+ this requires new translations.

Comment 4 CFME Bot 2018-09-17 12:27:44 UTC
New commit detected on ManageIQ/manageiq-ui-classic/master:

https://github.com/ManageIQ/manageiq-ui-classic/commit/6c18f73ba89acf44051131da8ca409efa1ec8d27
commit 6c18f73ba89acf44051131da8ca409efa1ec8d27
Author:     Milan Zazrivec <mzazrivec@redhat.com>
AuthorDate: Thu Sep 13 07:45:26 2018 -0400
Commit:     Milan Zazrivec <mzazrivec@redhat.com>
CommitDate: Thu Sep 13 07:45:26 2018 -0400

    Don't use string math in right cell text

    https://bugzilla.redhat.com/show_bug.cgi?id=1525954

 app/controllers/report_controller/widgets.rb | 16 +-
 1 file changed, 7 insertions(+), 9 deletions(-)

Comment 5 Krishna Babu K 2018-11-24 14:36:37 UTC
Verified on 5.10.0.24.20181113213923_03b81fd

Comment 6 errata-xmlrpc 2019-02-07 23:00:52 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:0212


Note You need to log in before you can comment on or make changes to this bug.